View Issue Details

IDProjectCategoryView StatusLast Update
0001017doodledoodledpublic2006-05-02 16:50
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.6.4 
Target VersionFixed in Version0.6.5 
Summary0001017: doodled does not react to signals (SIGTERM/HANGUP)
DescriptionFlorian Schlichting <f.schlichting@ucl.ac.uk> writes:

A little note: while experimenting with startup times, I noted that
doodled is very unresponsive to stop / restart / kill commands: neither a
"sudo /etc/ini.d/doodled stop" nor a "sudo killall doodled" would
actually stop and unload it, only a "kill -9" would do that...
TagsNo tags attached.

Activities

Christian Grothoff

2006-05-02 14:31

manager   ~0002579

Fixed in SVN 0002713. Thanks for reporting!

Issue History

Date Modified Username Field Change
2006-01-22 18:48 Christian Grothoff New Issue
2006-01-22 18:49 Christian Grothoff Status new => acknowledged
2006-05-01 15:10 Christian Grothoff Status acknowledged => assigned
2006-05-01 15:10 Christian Grothoff Assigned To => Christian Grothoff
2006-05-02 14:31 Christian Grothoff Status assigned => resolved
2006-05-02 14:31 Christian Grothoff Resolution open => fixed
2006-05-02 14:31 Christian Grothoff Note Added: 0002579
2006-05-02 16:50 Christian Grothoff Status resolved => closed
2006-05-02 16:50 Christian Grothoff Fixed in Version => 0.6.5